<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>APPS_USING_CAMO_AUDIO_FALLBACK_TEXT</key>
	<string>الصوت</string>
	<key>APPS_USING_CAMO_CAMO_STUDIO_PREVIEW</key>
	<string>Camo Studio (معاينة)</string>
	<key>APPS_USING_CAMO_CAMO_STUDIO_RECORDING</key>
	<string>Camo Studio (تسجيل)</string>
	<key>APPS_USING_CAMO_CAMO_STUDIO_STREAMING</key>
	<string>كامو ستوديو (بث مباشر)</string>
	<key>APPS_USING_CAMO_VIDEO_FALLBACK_TEXT</key>
	<string>فيديو</string>
	<key>EMPTY_PLACEHOLDER</key>
	<string>لا شيء</string>
	<key>FEED_STATUS_ACTIVE</key>
	<string>إيقاف الموجز مؤقتًا</string>
	<key>FEED_STATUS_PAUSED</key>
	<string>استئناف الموجز</string>
	<key>START_RECORDING_VIDEO</key>
	<string>تسجيل الفيديو</string>
	<key>STOP_RECORDING_VIDEO</key>
	<string>إيقاف التسجيل</string>
</dict>
</plist>
